@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #f8981d;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #f8981d;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #f8981d;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:active {
	color: #f8981d;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1468px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 1314px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg25600.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg3840.jpg) fixed repeat top center;
}
}
#internal-padding-book {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 889px) {
#internal-padding-book {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 630px) {
#internal-padding-book {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#internal-padding-logo {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 889px) {
#internal-padding-logo {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 630px) {
#internal-padding-logo {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 889px) {
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#centre40 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 889px) {
#centre40 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 889px) {
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo {
	display: block;
   	margin: auto auto;
	width: 90%;
	margin-bottom: 20px;
	margin-top: 2%;
}
@media only screen and (max-width: 1169px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 2%;
}
}
#icons-left {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
#logo-left {
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 1169px) {
#logo-left {
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 7px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 889px) {
#logo-left {
	display: none;
}
}
#hia-winner {
	position: absolute;
	margin-left: 0px;
	margin-top: 25%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 915px) {
#hia-winner {
	position: absolute;
	margin-left: 0px;
	margin-top: 30%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 85%;
	z-index: 2000;
}
}
@media only screen and (max-width: 889px) {
#hia-winner {
	display: none;
}
}
#internal-padding-hiawinner {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 530px) {
#internal-padding-hiawinner {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#hia-winner2 {
	display: none;
}
@media only screen and (max-width: 889px) {
#hia-winner2 {
	position: relative;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	width: 100%;
	z-index: 2000;
}
}
#icons-right {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 889px) {
#icons-right {
	display: none;
}
}
#logo-right {
	margin-right: 0px;
	margin-top: 60px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 1169px) {
#logo-right {
	margin-right: 0px;
	margin-top: 60px;
	display: inline;
	float: right;
	margin-bottom: 7px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 889px) {
#logo-right {
	display: none;
}
}
#logo-right2 {
	display: none;
}
@media only screen and (max-width: 889px) {
#logo-right2 {
	margin-right: 0px;
	margin-top: 12px;
	display: inline;
	float: right;
	margin-bottom: 12px;
	width: 100%;
	z-index: 2000;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg-2-1920.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg-2-2560.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg-2-3840.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (max-width: 889px) {
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/top-bg-2-black.jpg) repeat top center;
	border-bottom: 1px solid #fff;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg-1-1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg-1-2560.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg-1-3840.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
.headline1 {
	font-family: 'Kodchasan', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1169px) {
.headline1 {
	font-family: 'Kodchasan', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.headline1b {
	font-family: 'Kodchasan', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #f8981d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1169px) {
.headline1b {
	font-family: 'Kodchasan', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #f8981d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 530px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 530px) {
#clips-container2 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg3840.jpg) fixed repeat top center;
}
}

#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 80px;
	margin-bottom: 80px;
	width: 33.333%;
}
@media only screen and (max-width: 749px) {
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
}
}
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 80px;
	margin-bottom: 80px;
	width: 33.333%;
}
@media only screen and (max-width: 749px) {
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
}
#leadin-padding-game {
	width: 95%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 749px) {
#leadin-padding-game {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#leadin-bg1 {
	width: 100%;
    margin-left: 0px; 
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:rgba(0, 0, 0, 0.50);
}
#leadin-bg2 {
	width: 100%;
    margin-left: 0px; 
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:rgba(0, 0, 0, 0.80);
}
#leadin-bg3 {
	width: 100%;
    margin-left: 0px; 
	float: left;
	z-index: 1000;
	border: 1px solid #fff;
	background-color:rgba(0, 0, 0, 0.50);
}
#leadin-padding-book {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.leadin-headline1 {
	font-family: 'Kodchasan', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1169px) {
.leadin-headline1 {
	font-family: 'Kodchasan', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.leadin-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: 120px;
}
@media only screen and (max-width: 1169px) {
.leadin-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: 150px;
}
}
@media only screen and (max-width: 749px) {
.leadin-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: auto;
}
}
#leadin-img {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #000;
	border-top: #fff;
}
.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 140%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}





#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}

